/* Screens Resolution : 1320px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 1366px) {
    body.home .right-section {padding-left: 5%;}
    .imgSec a img { width: 120px; margin-right: 5px; margin-bottom: 5px; }
    h1{ font-size: 3em; line-height: 1; }
}

/* Screens Resolution : 1200px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {
	
	/* ---------------------------------
	4. RIGHT SECTION
	--------------------------------- */

	.date-countdown{ width: 100%; }
	.imgSec a img { width: 102px; margin-right: 5px; margin-bottom: 5px; }
}

/* Screens Resolution : 992px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 1092px) {
    h1 { font-size: 2.4em; }   
    .imgSec a img { width: 92px; margin-right: 5px; margin-bottom: 5px; }
}
/* Screens Resolution : 992px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 992px) {
	
	body.home .right-section {padding-left: 3%;}
	p {font-size: .9em;}
	.right-section{ width: 58%; }
	.left-section{ width: 42%; }
	/* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */
	
	/*.main-area{ position: relative; height: 200vh; }*/


	/* ---------------------------------
	3. RIGHT SECTION
	--------------------------------- */

	/*.right-section{ float: none; width: 100%; height: 50%; }*/
	
	/*.right-section .main-content{ padding: 40px 0; }*/
	
	/*.main-content .email-input-area{ width: 100%; }*/
	
	/*.main-content .email-input-area .email-input{ padding: 0 115px 0 20px; }*/
	
	/*.main-content .email-input-area .submit-btn{ width: 80px; } */
	
	/*.right-section .footer-icons > li > a > i{ height: 30px; line-height: 28px; width: 30px; }*/
	
	/* ---------------------------------
	4. LEFT SECTION
	--------------------------------- */

	/*.left-section{ position: static; width: 100%; height: 50%; }*/

	.date-countdown{ width: 100%; }
	
	.date-countdown .time_circles > div > h4{ font-size: .7em!important; }

}


/* Screens Resolution : 767px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
    
    .main-area{ position: relative;}


	/* ---------------------------------
	3. RIGHT SECTION
	--------------------------------- */

	.right-section{ float: none; width: 100%; height: 50%; }
	
	.right-section .main-content{ padding: 40px 0; }
	
	.main-content .email-input-area{ width: 100%; }
	
	.main-content .email-input-area .email-input{ padding: 0 115px 0 20px; }
	
	.main-content .email-input-area .submit-btn{ width: 80px; } 
	
	.right-section .footer-icons > li > a > i{ height: 30px; line-height: 28px; width: 30px; }
	
	/* ---------------------------------
	4. LEFT SECTION
	--------------------------------- */

	.left-section{ position: static; width: 100%; height: 50%; }
	
	/* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */

	p{ line-height: 1.4; }

	h1{ font-size: 2.6em; line-height: 1; }
	h2{ font-size: 2.2em; line-height: 1.1; }
	h3{ font-size: 1.8em; }
	
	body.home .right-section .logo {
        position: absolute;
        top: 20px;
        height: 30px;
	}
	body.home .right-section .logo img{
	    max-width: 100%;
	}
	/*body.home .display-table-cell {
        display: block;
	}*/
	
	body.home .right-section .main-content{ padding: 65px 0 35px 0; }
	body.home .main-area{ height: auto; }
	body.home .left-section{display:none;}
	body.home .right-section{
        background-image: url(../images/banner-3.jpg);
        height: 150vh;
        background-position: 20% center;
        padding: 0px 15px;
	}
	body.home .main-content .email-input-area {
        margin: 25px 0 15px;
        height: 45px;
    }
	.imgSec a img{
        width: 130px;
        height: auto;
        margin-right: 5px;
        margin-bottom: 5px;
	}
}


@media only screen and (max-width: 584px) {
    body.home .main-area{ height: 100vh; }
    body.home .right-section{
        height: 100vh;
    }
}
/* Screens Resolution : 479px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 479px) {

	/* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */

	body{ font-size: 13px; }
	

	/* ---------------------------------
	4. REMAINING TIME
	--------------------------------- */

	#normal-countdown .time-sec{ height: 100px; width: 100px; margin: 5%; }
	
	#normal-countdown .time-sec .main-time{ line-height: 80px; }
	
	
	/* ---------------------------------
	4. RIGHT SECTION
	--------------------------------- */

	.right-section{ padding: 0 30px; }

}

/* Screens Resolution : 359px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 380px) {
	body.home .right-section .logo {
	        height: 26px;
	}
	body.home .right-section .main-content {
        padding: 25px 0 30px 0;
    }
	
}

/* Screens Resolution : 290px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 290px) {
	
	
}



/* For mobile portrait
-------------------------------------------------------------------------- */
@media only screen and (min-height: 601px) and (max-height: 654px) {
    h1 { font-size: 3.2em; }
    body.home .right-section .logo { top: 40px; }
    body.home .right-section .main-content { padding: 30px 20px 30px 0; }
    body.home .main-content .email-input-area { margin: 30px 0 15px; height: 38px; }
    .imgSec a img{ width: 102px; margin-right: 5px; margin-bottom: 5px; }
}
@media only screen and (min-height: 521px) and (max-height: 600px) {
    h1 { font-size: 2.4em; }
    body.home .main-content .title {margin-bottom: 5px; }
    body.home .right-section .logo { top: 30px; height: 26px;}
    body.home .right-section .main-content { padding: 20px 20px 20px 0; }
    body.home .main-content .email-input-area {  margin: 25px 0 15px; height: 30px; }
    .imgSec a img{ width: 94px; margin-right: 5px; margin-bottom: 5px; }
}

@media only screen and (max-width: 820px) and (max-height: 520px) {
    body.home .right-section .logo { position: absolute; top: 20px; height: 30px; }
	body.home .right-section .logo img{ max-width: 100%; }
	body.home .display-table-cell { display: block; }
	
	body.home .right-section .main-content{ padding: 65px 0 35px 0; }
	body.home .main-area{ height: auto; }
	body.home .left-section{display:none;}
	body.home .right-section{
        background-image: url(../images/banner-3.jpg);
        height: 170vh; background-position: 10% center; padding: 0px 15px; }
	body.home .main-content .email-input-area {
        margin: 25px 0 15px; height: 45px;
    }
	.imgSec a{
        width: 102px; height: auto; margin-right: 5px; margin-bottom: 5px;
	}
}